/* 	Stylesheet fuer einen einzelnen WWW-Bereich mit den spezifischen Anpassungen
	hier:	FDB	*/
	
a:link, a:visited, a:hover, a:active { color:#900; }
table { margin: 10px 0px 15px 0px; border: solid 1px #CCC;  border-collapse:collapse; font-family: Arial, Helvetica, sans-serif;}
table tr td	{ padding: 5px 5px; vertical-align: center; border: solid 1px #CCC; font-size:94%; }
table tr th     { padding: 5px 5px; background:#D3D3D3; text-align:left; font-weight:bold; font-size:100%;}
.theader	{ padding: 10px 10px; font-weight:bold; border-top: 1px solid #CCC; text-align:left}
.theader2	{ padding: 10px 5px; border-top: 1px solid #CCC; }
.tfooter 	{ padding: 5px 0px 10px 5px; }
.tfooter2	{ padding: 5px 0px 10px 5px; border-bottom: 1px solid #CCC; }
.betont 	{ font-weight:bold; }
ul		{ padding-top:5px;}
#Fusszeile 	{ display:none; }
.pservicemenue  { font-size:small;}
#werbung        { background-image:url(http://idb.zuv.uni-heidelberg.de/grafiken/logo_hint.gif);
                          background-repeat:no-repeat;}

table.Statistik	{ vertical-align: center; border: solid 1px #CCC; font-size:85%; line-height:96%;}

th.Titel	{ padding: 3px 3px 3px 3px; font-weight: bold;   font-size: 1em; font-family: Arial,sans-serif; text-align: left;}
th.Texte	{ padding: 3px 3px 3px 3px; font-weight: bold;   font-size: 1em; font-family: Arial,sans-serif; text-align: left;}
th.Zahlen	{ padding: 3px 3px 3px 3px; font-weight: bold;   font-size: 1em; font-family: Arial,sans-serif; text-align: right;}
th.Summe	{ padding: 3px 3px 3px 3px; font-weight: bold;   font-size: 1em; font-family: Arial,sans-serif; text-align: right; background-color: #f1eefc;}
th.Balken	{ padding: 3px 3px 3px 3px; font-weight: bold;   font-size: 1em; font-family: Arial,sans-serif; text-align: left;}
th.Markierung	{ padding: 3px 3px 3px 3px; background-color: #f1eefc;}

td.Titel	{ padding: 3px 3px 3px 3px; font-weight: bold;   font-size: 1em; font-family: Arial,sans-serif; text-align: left;}
td.Texte	{ padding: 3px 3px 3px 3px; font-weight: normal; font-size: 1em; font-family: Arial,sans-serif; text-align: left;}
td.Zahlen	{ padding: 3px 3px 3px 3px; font-weight: normal; font-size: 1em; font-family: Arial,sans-serif; text-align: right;}
td.Summe	{ padding: 3px 3px 3px 3px; font-weight: normal; font-size: 1em; font-family: Arial,sans-serif; text-align: right; background-color: #f1eefc;}
td.Balken	{ padding: 3px 3px 3px 9px; font-weight: normal; font-size: 1em; font-family: Arial,sans-serif; text-align: center; vertical-align: bottom; border-style: none;}
td.Markierung	{ padding: 3px 3px 3px 3px; background-color: #f1eefc;}
td.E1   	{ padding: 3px 3px 3px 3px; font-weight: bold; font-family: Arial,sans-serif; color: grey;}
td.E2   	{ padding: 3px 3px 3px 3px; font-weight: bold; font-family: Arial,sans-serif; color: green;}
td.E3   	{ padding: 3px 3px 3px 3px; font-weight: bold; font-family: Arial,sans-serif; color: red;}
td.E4   	{ padding: 3px 3px 3px 3px; font-weight: bold; font-family: Arial,sans-serif; color: blue;}
td.E5   	{ padding: 3px 3px 3px 3px; font-weight: bold; font-family: Arial,sans-serif; color: black;}
td.E6   	{ padding: 3px 3px 3px 3px; font-weight: bold; font-family: Arial,sans-serif; color: black;}
td.E7   	{ padding: 3px 3px 3px 3px; font-weight: bold; font-family: Arial,sans-serif; color: #FE2EF7;}


table.Balken	{ border-style: none; margin: 0px; padding: 0px; vertical-align: center; background-color: #900; width: 35px;}

img.Balken	{ padding: 0px; margin: 0px; text-align: center; vertical-align: bottom; border-style: none; width: 35px; background-color: #900;}

b.E0   	{ font-weight: bold; font-family: Arial,sans-serif; font-style: italic; color: orange;}
b.E1   	{ font-weight: bold; font-family: Arial,sans-serif; font-style: italic; color: grey;}
b.E2   	{ font-weight: bold; font-family: Arial,sans-serif; font-style: italic; color: green;}
b.E3   	{ font-weight: bold; font-family: Arial,sans-serif; font-style: italic; color: red;}
b.E4   	{ font-weight: bold; font-family: Arial,sans-serif; font-style: italic; color: blue;}
b.E5   	{ font-weight: bold; font-family: Arial,sans-serif; font-style: italic; color: black;}
b.E6   	{ font-weight: bold; font-family: Arial,sans-serif; font-style: italic; color: black;}
b.E7   	{ font-weight: bold; font-family: Arial,sans-serif; font-style: italic; color: #FE2EF7;}




.footerContentHP a {
	text-align: center;
	font-size: 0.9em;
	color: #e0e0e0;
}

.footerContentHP a:link {
	color: #e0e0e0;
	text-decoration: none;
}

.footerContentHP a:visited {
	color: #e0e0e0;
	text-decoration: none;
}

.footerContentHP a:hover {
	color: #e0e0e0;
	text-decoration: underline;
}
